a.extern:link, a.extern:visited {
    background-color: #1a73e8a8;
    color: white;
    margin-top: 0px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
  }
  
  a.extern:hover, a.extern:active {
    background-color:#909090;
  }